# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)

Gem::Specification.new do |spec|
  spec.name          = "tamem-scss"
  spec.version       = "1.0.4"
  spec.authors       = ["Fesuy"]
  spec.email         = ["fesuydev@gmail.com"]

  spec.summary       = %q{Sass helper for cross browser}
  spec.description   = %q{Tamem-scss is a cross browser helper for sass. You can enjoy coding without create vendor prefix :D.}
  spec.homepage      = "https://github.com/fesuydev/tamem-scss/"
  spec.license       = "MIT"

  spec.add_runtime_dependency('sass', '~> 3.3')

  spec.files         = `git ls-files`.split($/).select {|f| File.exist?(f) && f =~ %r{^(lib|sass)/} }
  spec.files       += %w(
    bower.json
    LICENSE
    tamem-scss.gemspec
    package.json
    README.md
  )
end
